let express = require('express')
let cors = require('cors')

let app = express()

app.use(express.static('./'))
app.use(cors({
    origin: "http://localhost:7001"
}))

app.get('/', (req, res) => {
    res.sendFile('./index.html')
})

let port = 7000

app.listen(port, () => {
    console.log("Listening on port "+port+"...");
    console.log("Go to: http://localhost:"+port+" or http://127.0.0.1:"+port+" to view...")
})